@charset "utf-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
} 

/* must declare 0 margins on everything, also for main layout components use padding, not 
vertical margins (top and bottom) to add spacing, else those margins get added to total height 
and your footer gets pushed down a bit more, creating vertical scroll bars in the browser */


html, body {
	height: 100%;
	}

body  {
	background-color: #edede8;
	background-image: url(../images/bggrey01.jpg);
	background-position:center;
	background-repeat: repeat-y;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
}

h1.wayleft{
	text-indent: -9999px;
	font-size: 0px;
	margin: 0px;
	padding: 0px;
	}

h1 {
	color: black;
	padding-top: 30px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
}


h2 {
	color: black;
	padding-left: 10px;
	padding-top: 30px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
}


p {
	color: #000000;
	padding: 10px;
}

.abtxt {
	padding-top: 0px;
	margin-right: 26px;
}

.redpoints ul {
	margin-top: 4px;
}


.redpoints ul li	{
	list-style-image: url(../images/redsm.gif);
	margin-left: 60px;
	margin-right: 40px;
	padding-left: 20px;
	line-height: 28px;
	}

.trainpoints ul li	{
	list-style-image: url(../images/redsm.gif);
	margin-left: 60px;
	margin-right: 100px;
	padding-left: 20px;
	padding-bottom: 16px;
	line-height: 20px;
	}


.bluepoints ul {
	margin-top: 4px;
}


.bluepoints ul li	{
	list-style-image: url(../images/bluesm.gif);
	margin-left: 60px;
	padding-left: 20px;
	line-height: 28px;
	}

.last {
	margin-bottom: 30px;
}


#wrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -32px;	/* the bottom margin is the negative value of the footer's height */
	position: relative;
	width: 978px;
}


#header  {
	position: relative;
	height: 88px;	
	width: 730px;
	top: 12px;
	left: 210px;
	background-image: url(../images/ttw-abtitle90.png);
	background-repeat: no-repeat;
	background-position:right;
	border-top: solid 3px #b8860b;
	border-bottom: solid 3px #b8860b;
	z-index: 1;
}

#main {
	overflow:auto;
	padding-bottom: 32px;	/* must be same height as the footer */
	padding-top: 12px;
}


#content  {
	margin-left: 240px;
	padding-left: 20px;
	padding-right: 20px;
}


#title {
	margin-top: 10px;
}


.smtitle {
	margin-top: 20px;
	margin-left: 20px;
}


.webimage {
	border: 0;
	margin-top: 30px;
	margin-left: 10px;
	margin-bottom: 3px;
}

.message {
	margin-left: -130px;
}

.linktitle {
	margin-top: 20px;
	margin-bottom : 20px;
	margin-left: 20px;
}

.fltright {
	float: right;
	margin-right: 80px;
}

.ryclogo {
	border: 1px solid grey;
}


/*	=aboutpic
	Code to set placement and alignment of Wayne picture on About page
------------------------------------------------------------------------ */
#aboutpic{
	clear: both;
	float: right;
	width: 223px;
	margin-top: 6px;
	margin-left: 10px;
	border-left: 3px #daa520 solid;
	border-bottom: 3px #b8860b solid;
}



.middle {
	text-align: center;
	padding-top: 16px;
	padding-bottom: 16px;
}


#navbar  {
	position: absolute;
	left: -2px;
	top: 0px;
	width: 214px;
	background-image: url(../images/navbg.jpg);
	padding-left: 30px;
	padding-top: 160px;
	padding-bottom: 30px;
}

.menu {
	margin-bottom: 30px;
}


.nz100 {
	margin-left: -24px;
	margin-top: 460px;
}


#nz100 {
	margin-bottom: 100px;
}

/*	=navdate
	Code to set time and date placement and appearance.
----------------------------------------------------------- */
#navdate {
	position:absolute;
	top: -10px;
	left: 0px;
	width: 234px;
	color: #000000;
	font-size: 12px;
	text-align: center;
	z-index: 3;
	}





/*	=logopic
	Code to set Logo picture placement.
------------------------------------------*/
#logopic {
	position:absolute;
	top: 18px;
	left: 68px;
	z-index: 2;
	}


#navbar ul li {
	color: #000000;
	list-style-type: none;
	margin-top: 10px;
	}

#navbar ul li a:link, #navbar ul li a:visited {
	display: block;
	text-decoration: none;
	font-size: 15px;
	padding-left: 10px;
	}	

#navbar a:link {
	color: blue;
	}

#navbar a:visited {
	color:black;
	}

#navbar a:hover {
	color:red;
	}


/*	=contactpic
	Code to set placement and alignment of Wayne picture on About page
------------------------------------------------------------------------ */
#contactpic{
	clear: both;
	float: right;
	width: 149px;
/*	position: abosolute;		*/
	margin-top: 6px;
	margin-left: 10px;
	margin-right: 54px;
	border-left: 3px #daa520 solid;
	border-bottom: 3px #b8860b solid;
}



/*	=Contact
	Code to set Contact details looking good.
------------------------------------------------ */
#contact{
	clear: both;
	float: left;
	width: 530px;
	position: absolute;
	margin-left: 64px;
	margin-top: 6px;
	line-height: 26px;
	padding-bottom: 12px;
}

.contactleft{
	width: 180px;
	text-align: left;
}

.contactcentre{
	width: 350px;
	text-align: left;
}


/*	=racepic00 - Contact Page
	Code to set John's MG picture placement.
--------------------------------------------- */
#location {
	clear: both;
	position: absolute;
	top: 400px;
	margin-left: 32px;
}


#racepic00 {
	clear: both;
	position: absolute;
	top: 850px;
	margin-left: 16px;
}


/*	=racepic01 - Contact Page
	Code to set Bob's Mini picture placement.
--------------------------------------------- */
#racepic01 {
	clear: both;
	padding-left: 120px;
	margin-bottom:10px;
}


#faqlist dl {
	margin-top: 30px;
}

#faqlist dl dt {
	font-size: 17px;	
	margin-left: 12px;
	margin-bottom: 6px;
}


#faqlist dl dd {
	font-size: 15px;
	color: black;
	margin-right: 40px;
	margin-left: 40px;
	margin-bottom: 20px;
}


#links ul {
	margin-top: -10px;
}


#links ul li	{
	list-style-image: url(../images/pushpin.gif);
	margin-left: 96px;
	padding-left: 20px;
	line-height: 30px;
	}

.bucketlist {
	text-align: center;
}

#contactfooter {
	position: absolute;
	margin-top: 180px;
	margin-left:462px;
/*	margin: 0 auto;	
/*	margin-top: -32px;	/* negative value of footer height */
	height: 32px;		/* positive value of footer height */
	line-height: 30px;
	width: 978px;	
	background-color: #edede8;
	border-top: #b8860b solid 2px;
	border-bottom: #b8860b solid 2px;
	clear:both;
} 



#footer {
	position: relative;
	margin: 0 auto;	
	margin-top: -32px;	/* negative value of footer height */
	height: 32px;		/* positive value of footer height */
	line-height: 30px;
	width: 978px;	
	background-color: #edede8;
	border-top: #b8860b solid 2px;
	border-bottom: #b8860b solid 2px;
	clear:both;
} 

.tableLeft{
	width: 320px;
	text-align: left;
	padding-left: 4px;
	}

.tableCentre{
	width: 325px;
	font-size: 12px;
	text-align: center;	
	}

.tableRight{
	width: 334px;
	text-align: right;
	}




/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}
